admin_dash.php File Reference

## Variables

| label => $paramName2)
| $pieChart2 [] = $trash2
| else
| $users_geolocated_query = $list_geolocated_users
| $users_geolocated_data [] = ''

## Variable Documentation

## $pieChart2

$pieChart2[] = $trash2

## $users_geolocated_data

$users_geolocated_data = ''

## $users_geolocated_query

$users_geolocated_query = $list_geolocated_users

Geolocated User Treatment

## else

for ( $i=1;$i<=12;$i++) if ( $users_geolocated_query!=false) else

Initial value:
{
$pieChart2 = array()

## label

label => $paramName2)

$pieChart2
$pieChart2[]
Definition: admin_dash.php:108